Subject: [nwcrg] Carsten Bormann's Yes on draft-irtf-nwcrg-network-coding-satellites-13: (with COMMENT)

From: Carsten Bormann via Datatracker <[email-masked]>
Date: Wed, 20 May 2020 02:20:59 -0700

Carsten Bormann has entered the following ballot position for
draft-irtf-nwcrg-network-coding-satellites-13: Yes

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-irtf-nwcrg-network-coding-satellites/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

I'm always a bit surprised when people are still paying lip service to
the OSI model (and then call it ISO model); in the I*TF context by now
I'm expecting references to the Internet layer model (RFC 1122).

Other nits have been sent to the authors.

Thank you for compiling this information!